.inner2 {
    padding: 0px 70px;
}
a.zy {
    display: block;
    font-size: 15px;
    color: #333333;
    width: 165px;
    height: 30px;
    text-align: center;
    background-color: #fff;
    float: left;
    line-height: 30px;
}
.sel {
    width: 155px;
    background-color: #fff;
    box-shadow: 0 0 5px #ccc;
    position: relative;
    cursor: pointer;
}
.sel:after {
    content: "";
    width: 6px;
    height: 12px;
    background: url(http://www.gaogang.gov.cn/resource_new/theme/images/select_ico.png) no-repeat center;
    position: absolute;
    right: 10px;
    top: 10px;
    pointer-events: none;
}
.sel span {
    border: none;
    outline: none;
    width: 100%;
    height: 30px;
    line-height: 30px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-left: 16px;
}
.friendlink {
    width: 1250px;
    background: #fff;
    position: relative;
    display: none;
    overflow: auto;
    margin-top: 5px;
}
.friendlink a {
    display: block;
    margin: 5px 20px;
    width: 210px;
    float: left;
    line-height: 28px;
    font-size: 13px;
    color: #333;
}
.con-tit ul li{cursor:pointer;}

.mr_frUl ul li{
    font-size: 0;
    display: inline-block;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
}
.mr_frBtnL {
    cursor: pointer;
    float: left;
    height: 43px;
    width: 25px;
	margin:60px 18px 0px 15px;
}
.mr_frBtnR {
	float: right;
	cursor: pointer;
	width: 25px;
	height: 43px;
	margin:60px 15px 0px 15px;
}

.contant-con22{padding-top: 40px;}
.mt5{margin-top:5px;}